body hr{opacity: 1;border-width: 4px;border-color: var(--color-1);border-radius: 5px;}

#banner_medico h1{font-size: clamp(2rem, 3vw, 45px);}
.banner_desk-renato h1{color: #fff;}
.banner_desk-renato .box-form{background-image: linear-gradient(45deg, rgba(235, 227, 227, 10%), rgba(133, 128, 128, 10%)); border: 1px solid #fff;padding: 2rem 1rem;box-shadow: 10px 6px 17px rgba(0, 0, 0, 10%);}
.banner_desk-renato .box-form :is(.form-control, .form-select){ border-color: #fff;background-image: linear-gradient(45deg, rgba(235, 227, 227, 10%), rgba(133, 128, 128, 10%));background-color: transparent;}
.banner_desk-renato .box-form :is(.form-control, .form-select),
.banner_desk-renato .box-form .form-control::placeholder, 
.banner_desk-renato .box-form .form-select::placeholder{color: #fff;}
.banner_desk-renato .form-select option{color: #1F1F1F;}
.banner_desk-renato :is(label, a){color: #fff;}
.banner_desk-renato form .form-check-input:checked{border-color: #d3d3d3;background-color: #d3d3d3 ;}


.banner_desk-lilian .box-form{background-color: transparent;padding: 2rem 1rem;box-shadow: 10px 6px 17px rgba(0, 0, 0, 10%);}
.banner_desk-lilian .box-form :is(.form-control, .form-select){background-image: linear-gradient(45deg, rgba(235, 227, 227, 10%), rgba(133, 128, 128, 10%));background-color: transparent;}
.banner_desk-lilian .form-select option{color: #1F1F1F;}

.banner_desk-lilian h1{color: #fff;}
    .banner_desk-lilian .box-form{border: 1px solid #fff;padding: 2rem 1rem;box-shadow: 10px 6px 17px rgba(0, 0, 0, 10%);}
    .banner_desk-lilian .box-form :is(.form-control, .form-select){border-color: #fff;background-image: linear-gradient(45deg, rgba(235, 227, 227, 10%), rgba(133, 128, 128, 10%));}
    .banner_desk-lilian .box-form :is(.form-control, .form-select),
    .banner_desk-lilian .box-form .form-control::placeholder, 
    .banner_desk-lilian .box-form .form-select::placeholder{color: #fff;}
    .banner_desk-lilian :is(label, a){color: #fff;}
    .banner_desk-lilian form .form-check-input:checked{border-color: #fff;background-color: #fff ;}

@media (max-width: 991.98px) {
    #banner_medico{padding: 8rem 0 5rem;}
    #banner_medico .area-form{padding: 0;}
    
}
@media (min-width: 992px) {
    #banner_medico{padding: 8rem 0;}
    #banner_medico .box-form{border-radius: 50px;}

}

#sobre_medico h2{font-size: 18px;color: #8C8C8C;font-weight: 400;}
#sobre_medico h2 strong{display: block;font-size: 2rem;color: #1F1F1F;font-weight: bold;}
#sobre_medico hr{width: 20%;}

#videos_medico .box-youtube iframe{border-radius: 20px;width: 100%;}

@media (max-width: 991.98px) {
    #diferenciais_medico .area-diferenciais{padding: 1.5rem 1rem .8rem 1.5rem;}
}

@media (min-width: 992px) {
    .card-icons{width: 75%;margin: 0 auto;}
}


#procedimentos_medico .box-procedimentos{border-radius: 20px;padding: 1rem;background-color: #EBE3E3;height: 100%;}
#procedimentos_medico .box-procedimentos h3{font-family: var(--font-2);font-weight: bold;text-transform: uppercase;}
#procedimentos_medico .box-procedimentos figure img{border: 1px solid #000;border-radius: 100%;padding: 10px;width: 80px;height: 80px;object-fit: contain;}

#cta_medico{background-size: cover;padding: 5rem 0;}
#cta_medico h2{margin: 0;}
#cta_medico p:not(.button-1){font-size: clamp(16px, 1.5vw, 2rem);}
#cta_medico *:not(.button-1){color: #fff;}

@media (min-width: 992px) {
    .box-width .box-cardIcon{width: 75%;margin: 0 auto;}
}

#clinica_medico h2{font-size: 18px;color: #8C8C8C;font-weight: 400;}
#clinica_medico h2 strong{display: block;font-size: 2rem;color: #1F1F1F;font-weight: bold;}
#clinica_medico hr{width: 20%;}